/*氓陇麓茅茠篓*/
#Top{
	margin-right: 0px;
	margin-left: 0px;
	width: auto;
	background-image: url(../images/divbg1.jpg);
	height: 207px;
	background-repeat: no-repeat;
	background-position: center center;}
#Top #Toptop{
	height: 30px;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: left;}
#Top #TopMain{
	height: 172px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/ztb_r1_c2.jpg);
	background-repeat: no-repeat;}
#Top #TopFlash{
	height: 160px;
	width: 311px;
	padding-left: 630px;
	padding-top: 40px;}

#Top #Button{
	height: 30px;
	width: 150px;
	padding-right: 20px;
	padding-top: 0px;
	float: right;}

/*氓炉录猫藛陋*/
#MenuBg{
	height: 35px;
	width: 1000px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;}
#Menu{
	height: 35px;
	width: 1100px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	}
/*忙鈩⒙┾偓拧氓炉录猫藛陋*/
#MenuNav {
	height: 40px;
	width: 50px;
	text-align: center;
	padding-top: 22px;
	float: left;
	padding-left: 4px;}
#MenuNav ul {
	margin: 0 0 0 0px;
	padding: 0px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: bold;
	white-space: nowrap;}
#MenuNav li {
	list-style-type: none;
	display: inline;}
#MenuNav li a{
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 5px;
	color: #FFFFFF;
	text-decoration: none;}
#MenuNav li a:hover {
	color: #FFFFFF;
	background-color:#B20000;}

/*盲赂鈥姑︹�光�懊徟撁ヂ嶁��*/
#sddm
{
	padding: 0;
	z-index: 30;
	height: 35px;
	display: inline-block;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;}

#sddm li
{	/* margin: 0; */
	/* padding: 0; */
	/* list-style: none; */
	float: left;
	font: bold 14px 氓庐鈥姑ぢ解��;	display: inline;}

#sddm li a
{
	display: block;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	line-height: 35px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;}

#sddm li a:hover
{
	background-color: #026BA5;
	color: #FFFFFF;}

#sddm div
{
position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
background: #49A3FF;
border: 0px solid #5970B2;
z-index: 100;
display: inline-block;}

#sddm div a
	{
	/* position: relative; */
	/* display: block; */
	margin: 0;
	/* padding: 5px 10px; */
	/* width: auto; */
	white-space: nowrap;
	text-align: left;
	color: #FFFFFF;
	font-family: 氓庐鈥姑ぢ解��, Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 0 16px;
	line-height: 35px;
	background-color: #E39E27;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #F3D8A9;}


#sddm div a:hover
{
	background-color: #0069A3;
	color: #FFFFFF;}


/*茅隆碌猫鈥炁�*/
#Footer{
	height: 73px;
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFF;
	background-image: url(../images/divbg2.jpg);}
#Footerline{
	background-color: #0068A2;
	height: 10px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;}
#CopyRight{
	padding-top: 20px;
	line-height: 28px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;}

/*忙篓陋氓鹿鈥γモ�βモ�樑�*/
#AD0{
	width:auto;
	height: auto;
	overflow: hidden;
	text-align: center;	
	background-image: url(../images/bg_lines_ptrn.png);
	background-repeat: repeat;}
#AD{
	width:1000px;
	height: auto;
	overflow: hidden;
	text-align: center;	
	margin: 0 auto;}

/*盲赂禄盲陆鈥�*/
#Main{
	width: 1100px;
	height: auto;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	padding-top: 20px;
	}

#NT{
	width: 1100px;
	height: 356px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	}
#NT1{
	width: 1085px;
	height: 339px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	margin-left: 8px;
	background-image: url(../images/noticebg1.jpg);
	background-repeat: repeat-x;
	}

#NTImg{
	width: 1084px;
	height: 37px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	}

#NTNT1{
	width: 355px;
	height: 275px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	background-image: url(../images/noticbg2.png);
	background-repeat: repeat-y;
	margin-top: 8px;
	margin-left:2px;
	}
#NTNT23{
	width: 355px;
	height: 275px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	margin-top: 8px;
	margin-left:4px;
	float: left;
	}
#NTNT2{
	width: 325px;
	height: 136px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	background-image: url(../images/noticbg2.png);
	background-repeat: repeat-y;}

#NTNT3Img{
	width: 325px;
	height: 28px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;}

#NTNT3{
	width: 325px;
	height: 104px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	background-image: url(../images/noticbg2.png);
	background-repeat: repeat-y;
	margin-top: 5px;}


#NTNT4P1{
	width: 158px;
	height: 117px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	margin-top: 18px;
	margin-left:10px;
	}
#NTNT4P2{
	width: 158px;
	height: 117px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	margin-top: 18px;
	margin-left:12px;
	}

#NTNT4{
	width: 360px;
	height: 275px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	float: left;
	background-image: url(../images/noticbg2.png);
	background-repeat: repeat-y;
	margin-top: 8px;
	margin-left:5px;
	}



/*盲赂禄盲陆鈥溍ヂ仿γぢ韭�*/
#Main #MainLeft{
	width: 751px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left:8px;}
#Main #MainLeft #MainLeftFlash{
	width: 751px;
	float: left;
	text-align: center;
	height: auto;
	overflow: hidden;
	background-color: #FFF;}
#Main #MainLeft #MainLeftFlashImg{
	height: 751px;
	width:327px;
	float: left;
	text-align: center;}
#Main #MainLeft #MainLeftAD{
	width: 751px;
	line-height: 30px;
	float: left;
	text-align: center;
	height: auto;
	overflow:hidden;}

#Main #MainLeft #MainLeftFlashText{
	float: left;
	width: 784px;
	height: 85px;
	padding-top: 12px;}

#MainLeftNews{
	float: left;
	width: 366px;
	height: auto;
	overflow: hidden;
	margin-top: 23px;
	margin-left: 36px;
	background-color: #FFF;}
#MainLeftNews1{
	float: left;
	width: 366px;
	margin-left: 0px;
	height: auto;
	overflow: hidden;
	margin-top: 0px;
	background-color: #FFF;}
#MainLeftNewsImg1{
	float: left;
	width: 366px;
	height:28px;}
#MainLeftNewsText1{
	float: left;
	width: 366px;
	padding-top: 10px;
	height: auto;
	overflow: hidden;
	margin-left: 0px;}

#MainLeftNews2{
	float: left;
	width: 366px;
	margin-left: 0px;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
	background-color: #FFF;}
#MainLeftNewsImg2{
	float: left;
	width: 366px;
	height:28px;}
#MainLeftNewsText2{
	float: left;
	width: 366px;
	padding-top: 10px;
	height: auto;
	overflow: hidden;
	margin-left:0px;}




#MainLeftNewsp{
	float: left;
	width: 150px;
	padding-top: 35px;
	height: auto;
	overflow: hidden;
	margin-left: 10px;}

#MainLeftNewsp1{
	float: left;
	width: 150px;
	height: 111px;
	overflow: hidden;}
#MainLeftNewsp2{
	float: left;
	width: 150px;
	padding-top: 25px;
	height: 111px;
	overflow: hidden;}




.MainCasePic{
	width: 170px;
	float: left;
	height: 106px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;}
.MainCasePic2{
	width: 170px;
	float: left;
	height: 106px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	margin-left: 5px;}

/*盲赂禄盲陆鈥溍ヂ徛趁ぢ韭�*/
#Main #MainRight{
	width: 319px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left: 14px;
	text-align: left;
	background-color: #FFF;
	}


#adone{
	width: 199px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;}


#adtwo{
	width: 199px;
	height: auto;
	float: left;
	margin-top: 8px;
	margin-left: 0px;
	text-align: left;}

#MainRightLinksLogin{
	width: 319px;
	float: left;
	vertical-align: left;
	height: 315px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 0px;
	background-color: #E2ECF5;
	}
#login1{
	width: 160px;
	height: auto;
	float: left;
	margin-top: 20px;
	text-align: left;
	color: #3D6C9D;
	margin-left:40px;}
#login2{
	width: 160px;
	height: auto;
	float: left;
	margin-top: 5px;
	text-align: left;
	color: #3D6C9D;
	margin-left: 40px;}
#login3{
	width: 160px;
	height: auto;
	float: left;
	margin-top: 5px;
	text-align: left;
	color: #3D6C9D;
	margin-left: 40px;}
#login41{
	width: 160px;
	height: auto;
	float: left;
	margin-top: 20px;
	text-align: left;
	color: #3D6C9D;
	margin-left: 40px;}
#login42{
	width: 160px;
	height: auto;
	float: left;
	margin-top: 5px;
	text-align: left;
	color: #3D6C9D;
	margin-left: 40px;}
#login43{
	width: 160px;
	height: auto;
	float: left;
	margin-top: 5px;
	text-align: left;
	color: #3D6C9D;
	margin-left: 40px;}
#login5{
	width: 219px;
	height: auto;
	float: left;
	margin-top: 20px;
	text-align: center;
	color: #3D6C9D;}

#Main #MainRight #MainRightLinksImg{
	width: 219px;
	height: auto;
	float: left;
	overflow: hidden;
	margin-top: 12px;}
#Main #MainRight #MainRightLinks{
	width: 219px;
	float: left;
	vertical-align: left;
	height: 150px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 0px;
	background-color: #E2ECF5;}
#Main #MainRight #MainRightSearch{
	width: 319px;
	height: 88px;
	float: left;
	margin-top: 0px;
	background-color: #E2ECF5;
	}
#input{
	height: auto;
	width: 220px;
	overflow: hidden;
	float: left;
	padding-left: 10px;
	padding-top: 15px;
	text-align: left;
	padding-bottom: 5px;
	}
#input1{
	height: auto;
	width: auto;
	overflow: hidden;
	float: left;
	padding-left: 10px;
	padding-top: 15px;
	text-align: left;
	padding-bottom: 5px;}

.inputkk{
	border: thin solid #E0E7F0;
	height: 25px;
	padding: 0px;
	width: 180px;
	vertical-align:middle;
	}
.inputkk1{
	border: thin solid #E0E7F0;
	height: 25px;
	width:120px;
	padding: 0px;
	vertical-align:middle;}
.inputkk2{
	border: thin solid #E0E7F0;
	height: 25px;
	width:36px;
	padding: 0px;
	vertical-align:middle;}
#MainRightP{
	width: 199px;
	height: auto;
	float: left;
	text-align: left;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #FFF;}

#MainRightPImg{
	width: 458px;
	height: auto;
	float: left;
	overflow: hidden;
	margin-top: 0px;}

#picture{
	width: 199px;
	height: auto;
	float: left;
	margin-top: 13px;
	margin-left: 0px;
	text-align: left;}
#pictureImg{
	width: 199px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;}

#P{
	width: 320px;
	height: auto;
	float: left;
	margin-top: 23px;
	text-align: left;}
.P11{
	width: 320px;
	height: auto;
	float: left;
	margin-top: 9px;
	text-align: left;}
.P12{
	width: 320px;
	height: auto;
	float: left;
	margin-top: 6px;
	text-align: left;}


/*盲赂禄盲陆鈥溍ぢ糕�姑ぢ韭�*/
.Line1{
	height: 2px;
	width: 1084px;
	background-repeat: repeat;
	margin-top: 20px;
	background-color: #3F85AF;
	margin-left: 8px;
	}
.Line2{
	background-color: #0068A2;
	height: 2px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;}

#LinksLinks{
	height:188px;
	width: 1084px;
	background-color: #E2ECF5;
	margin-left: 8px;
	}

#LinksLinks10{
	width: 270px;
	margin-left: 80px;
	margin-top: 20px;
	height: auto;
	overflow: hidden;
	float: left;
	}
#LinksLinks11{
	width: 350px;
	margin-left: 30px;
	margin-top: 20px;
	height: auto;
	overflow: hidden;
	float: left;}
#LinksLinks12{
	width: 250px;
	margin-left: 30px;
	margin-top: 20px;
	height: auto;
	overflow: hidden;
	float: left;
	}

#Links{
	width: 100px;
	float: left;
	overflow: hidden;
	color: #3D6C9D;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	margin-top: 15px;}

#Linksword{
	width: 1000px;
	float: left;
	vertical-align: top;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;}


.MainMinimg{
	vertical-align:top;
	overflow:hidden;
    float: left;}
.MainMintext{
	width: 250px;
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 5px;
	vertical-align:top;
	overflow:hidden;
    float: left;}
.MainMinimg{
	vertical-align:top;
	overflow:hidden;
    float: left;}